## fonts-kaushanscript 1.02

=== debian/changelog ===
fonts-kaushanscript (1.02-3) unstable; urgency=medium

  * Team upload.
  * Upstream Homepage vanished, use fonts.google.com instead
  * d/copyright: Provide linkt where archive with the exact files
    can be downloaded
  * Upstream site is not active any more thus provide fake watch file
  * Fix Vcs fields
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * d/rules: No custom compression
  * d/copyright: Fix DEP5 format

 -- Andreas Tille <tille@debian.org>  Fri, 21 Nov 2025 17:00:03 +0100

fonts-kaushanscript (1.02-2) unstable; urgency=low

  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Add Multi-Arch: foreign field
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Bernhard Reiter <ockham@raz.or.at>  Mon, 30 Sep 2013 16:16:24 +0200

fonts-kaushanscript (1.02-1) unstable; urgency=low

  * Initial release (Closes: #665663)

 -- Bernhard Reiter <ockham@raz.or.at>  Sat, 24 Mar 2012 23:30:54 +0100
