=== debian/control ===
Source: fonts-kaushanscript
Standards-Version: 4.7.2
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Bernhard Reiter <ockham@raz.or.at>,
Section: fonts
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-kaushanscript
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-kaushanscript.git
Homepage: https://fonts.google.com/specimen/Kaushan+Script

Package: fonts-kaushanscript
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: script font that feels like writing quickly with an inked brush
 When making digital typefaces, the more you refine the shapes of the letters,
 the more energy you take away from them. Because of that, Kaushan Script
 is unrefined - and carries a lot of energy.
 .
 By avoiding typographical sophistication, it stays more natural. The angles
 of the vertical strokes varies and the baseline jumps around, giving it a more
 rustic and natural feeling.
 .
 And while most script fonts look too small when used at regular sizes on the
 web, Kaushan Script is optimized to keep it readable when used as small as
 16 pixels.
