=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs kaushan-script-v.*/FONTLOG.txt
