=== debian/watch ===
Version: 5

Dversion-Mangle: s/.*/0.No-Track/
Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
